h3{
    /*color: #0173cb;
    font-size: 1.25em;
    line-height: 1.2;
    margin-bottom: 10px;
    font-family: "Times New Roman", 新細明體, PMingLiu;
    font-style: normal;*/
  }


.lcsd_logo_x1 {/*Update by CChun on 20180723, hpilee change from 52px to 70px on 20240423 */
	height: 56px; 
}


.richtext > table td {
 line-height:1.2em; 
}


  
  
@media screen and (max-width: 750px) { 
	.emblem {height: 100px;}
  .richtext > table td {line-height:2em;}
}
@media screen and (min-width: 751px) { 
	.emblem {height: 200px;}
}
